<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawBackgroundEventArgs.SortedColumnHeaderBounds Property

Gets or sets the sorted column header boundaries.

public BetterListViewColumnHeaderBounds SortedColumnHeaderBounds { public get; public set; }

#### Property Value

The sorted column header boundaries.

#### See Also

BetterListViewDrawBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace